|  首頁
說明

SSL 憑證 說明

噠啦噠啦噠...計算中...計算中...啟動序列 42...
啵啵嗶嗶啵… 機器人自動化中… 此網頁是經由機器人自動翻譯成您的本地語言。某些翻譯可能還不盡完善,我們需要您的幫助!使用頁面底部的按鈕告訴我們本文是否有幫助。 前往英語版本

有關允許 SSL v2 解決警告

如果您執行 PCI 規範掃描或您嘗試設定您的伺服器,您可能遇到有關允許 SSL v2 警告。

SSL v2 是較舊的安全憑證協定。啟用此協定允許使用舊的瀏覽器連接至您的網站的人,但這些交易較不安全,因為這是一種較舊的技術。

需要更高層級安全性、 應用程式或達到 PCI 規範,SSL v2 協定必須在伺服器上停用。停用 SSL v2 協定,請查閱網路伺服器文件。


這篇文章有用嗎?
感謝您提供意見。 若要與客戶服務代表聯絡,請撥打支援中心電話號碼,或使用上方的對話選項。
很高興能幫上忙! 還有什麼可幫您的嗎?
很抱歉有這種情形。 請告訴我們您不了解的部分,或解決方案無法解決您問題的原因。